Subject: 20612974 / Broker US/ The Rolling Stones/ 04/06/2019: Escalation Note
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Gillbrinne Zola Moke <[email-masked]>
Date: Sat, 2 Mar 2019 05:45:43 -0700 (MST)

Hi Anurag, 

This was escalated to PT to refund the buyer. The buyer is eligible for a refund according to the TAG on CSL. 

The escalation came back (I see the agent used a wrong subject line while escalating to PT). 

Would it be possible to get a night shift agent to call this buyer and double what exactly happened here. 

If the buyer is chasing a refund - please escalate using the correct subject line. 

Kind Regards, 
Ashwinee 

From: "Gillbrinne Zola Moke" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 2 March, 2019 18:05:23 
Subject: Re: 20612974/ Broker US/ The Rolling Stones/ 04/06/2019: Escalation Note 

it's doesn't means the buyer want full refund. 

Please inform agent garth.kruger about the escalation team replied. 

Thanks 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Gillbrinne Zola Moke" <[email-masked]> 
Sent: Saturday, 2 March, 2019 17:51:10 
Subject: Fwd: 20612974/ Broker US/ The Rolling Stones/ 04/06/2019: Escalation Note 

Hi Gill, 

I could be wrong but there's a note in the CIAN. 

PFA. 

Kind Regards, 
Ash 

From: "Gillbrinne Zola Moke" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 2 March, 2019 17:49:00 
Subject: Re: 20612974/ Broker US/ The Rolling Stones/ 04/06/2019: Escalation Note 

Hi Ash 

This buyer did not requested a refund and as per the work item: there was not any query from the buyer/ seller, even called. 

escalation team replied to Agent garth.kruger to review the case/ clarify the escalation because nothing were specified. 

why should i choose US cancellation subject as there was nothing ? 

Can you please explain ? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Gillbrinne Zola Moke" <[email-masked]> 
Sent: Saturday, 2 March, 2019 17:30:14 
Subject: Fwd: 20612974/ Broker US/ The Rolling Stones/ 04/06/2019: Escalation Note 

Hi Gill, 

This is a US cancellation however the agent chose the wrong subject line. 

You can escalate again with the correct subject line - Can I cancel my purchase - US. 
For more help - check OLS. 

Kind Regards, 
Ash 

From: "Gillbrinne Zola Moke" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 1 March, 2019 22:00:40 
Subject: 20612974/ Broker US/ The Rolling Stones/ 04/06/2019: Escalation Note 

Hi Ash 

Agent garth.kruger escalated the case for full refund. 

As per the work item: the escalation team has requested to agent garth.kruger to review the case/ clarify your escalation- 

can you please inform garth.kruger about the same? 

Regards, 
gilbrinne